Versions différente de 10.5.0

Le
Stoneguad
Mon ami dispose de deux Macs sous 10.4.11.
Un eMac, et iMac récent (intel).
Je voudrais savoir, afin de les passer sous 10.5. , si il faut des
versions différentes de cet OS ou si il n'existe qu'une seule version
de Leopard, compatible PPC et Intel ?
Merci à tous.
--
- http://pragmatique.new.fr -
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Noel Chavannes
Le #6784291
Le 05.06.2008 18:34, l'estimable internaute, *Stoneguad*,
se manifesta en tapotant :

'llo !


Mon ami dispose de deux Macs sous 10.4.11.
Un eMac, et iMac récent (intel).
Je voudrais savoir, afin de les passer sous 10.5. , si il faut des
versions différentes de cet OS ou si il n'existe qu'une seule version de
Leopard, compatible PPC et Intel ?


Leopard n'existe qu'en une seule version (Universal, donc).


À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*

Stoneguad
Le #6784801
Le 2008-06-05 13:24:05 -0400, Jean-Noel Chavannes

Le 05.06.2008 18:34, l'estimable internaute, *Stoneguad*,
se manifesta en tapotant :

'llo !


Mon ami dispose de deux Macs sous 10.4.11.
Un eMac, et iMac récent (intel).
Je voudrais savoir, afin de les passer sous 10.5. , si il faut des
versions différentes de cet OS ou si il n'existe qu'une seule version
de Leopard, compatible PPC et Intel ?


Leopard n'existe qu'en une seule version (Universal, donc).


À+,


Merci de ta claire et rassurante réponse.
Ainsi les choses sont elle aussi simples et claires chez Apple.
Pour tout Mac sauf les tres anciens, un seul OS .

Donc les seuls impératifs machine indispensables a Leopard seraient :
- Processeur à 800 mhz mini,
- 2 (ou 1 ?) Giga de memvive
--
- http://pragmatique.new.fr -


laurent.pertois
Le #6785981
Stoneguad
Donc les seuls impératifs machine indispensables a Leopard seraient :
- Processeur à 800 mhz mini,


Non, 867 MHz mini

- 2 (ou 1 ?) Giga de memvive


Officiellement 512 Mo, mais 1 Go est bien, plus c'est mieux.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.

Jean-Noel Chavannes
Le #6786591
Le 05.06.2008 22:00, l'estimable internaute, *Laurent Pertois*,
se manifesta en tapotant :

'llo !


Donc les seuls impératifs machine indispensables a Leopard
seraient : - Processeur à 800 mhz mini,


Non, 867 MHz mini


'Tite précision concernant les processeurs :

PPC G4 minimum.

Exit les G3 et antérieurs.

Seuls les PPC G4, PPC G5 et processeurs Intel sont supportés.

Avec la vitesse mini. de 867 MHz.


- 2 (ou 1 ?) Giga de memvive


Officiellement 512 Mo, mais 1 Go est bien, plus c'est mieux.


Toutafé.


À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*


laurent.pertois
Le #6787071
Jean-Noel Chavannes
Non, 867 MHz mini


'Tite précision concernant les processeurs :

PPC G4 minimum.


Bien vu, j'allais dire qu'il n'y avait pas eu de G3 à plus de 800 mais
il y a eu, de mémoire, un iBook G3 à 900 MHz.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.


sebastienmarty
Le #6787431
Laurent Pertois
Jean-Noel Chavannes
Non, 867 MHz mini


'Tite précision concernant les processeurs :

PPC G4 minimum.


Bien vu, j'allais dire qu'il n'y avait pas eu de G3 à plus de 800 mais
il y a eu, de mémoire, un iBook G3 à 900 MHz.


Pas que de mémoire ici : ce fut mon premier iBook ;)

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)



michele
Le #6836471
Attention, l'OS livré avec chaque machine lui est afférent. C'est à dire
que tu ne pourras pas l'utiliser pour procéder à une installation sur
une machine différente, même proche. C'est une restriction faîte dans un
but marketing.

Pour avoir un Léopard universel (installable sur n'importe quelle
machine), il faut la version "boite", celle qui est vendue
indépendamment d'une machine.
fx [François-Xavier Peretmere]
Le #6836461
on the 9/06/08 21:40 michele wrote the following:
Attention, l'OS livré avec chaque machine lui est afférent. C'est à dire
que tu ne pourras pas l'utiliser pour procéder à une installation sur
une machine différente, même proche. C'est une restriction faîte dans un
but marketing.


C'est quoi "un but marketing" ?

Fx

michele
Le #6839171
fx : C'est quoi "un but marketing" ?


Essaie de deviner pourquoi Apple ne veut pas que tu utilises ton Léopard
livré avec ton iMac Intel pour upgrader gratuitement toutes tes machines
perso. La réponse est dans la devinette.

fx [François-Xavier Peretmere]
Le #6842141
on the 9/06/08 22:55 michele wrote the following:
fx : C'est quoi "un but marketing" ?


Essaie de deviner pourquoi Apple ne veut pas que tu utilises ton Léopard
livré avec ton iMac Intel pour upgrader gratuitement toutes tes machines
perso. La réponse est dans la devinette.


Dans ce cas, c'est un but Sales, pas Marketing.


Publicité
Poster une réponse
Anonyme